/**
* LAYOUT
*/
#header .inside,
#preface .block .content,
#container,
#postscript .region,
#footer .inside,
#closure .inside {
  width: 1100px;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
}
#wrapper {
  float: left;
  width: 100%;
}
#primary {
  margin: 0 25%;
}
#secondary {
  float: left;
  width: 25%;
  margin-left: -100%;
}
#tertiary {
  float:left;
  width:25%;
  margin-left:-25%;
}
#footer {
  clear: left;
  width: 100%;
}
/* no secondary */
.no-secondary #primary {
  margin-left: 0;
}
/* no tertiary */
.no-tertiary #primary {
  margin-right: 0;
}
/* no secondary & tertiary */
.no-secondary-and-tertiary #wrapper {
  float: none;
}

/**
* BACKGROUNDS
*/
html {background: #a5dae2;}
body {background: #fff;}
#header {background: #a5dae2 url(images/logo-pattern.png) top center repeat;}

/**
* GENERIC GLOBAL STYLES
*/

.front #container-wrapper {
  background: #173b40;
  color: #fff;
}
.front #page-title {
  display: none;
}

/* fonts */
html {
  -webkit-font-smoothing:antialiased!important;
  -webkit-font-smoothing:antialiased;
  font-smoothing:antialiased;
  margin-top:0!important;
}

body {
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 1em;
  line-height:1.6;
  margin:0;
  padding:0;
  -webkit-font-smoothing:antialiased;
  font-smoothing:antialiased;
  text-rendering: optimizeLegibility;
}


/* links */
#page a {
  text-decoration: none;
  color: #029847;
}
#page a:hover {
  text-decoration: underline;
}

/* headings */
#page h1,
#page h2,
#page h3,
#page h4 {
  font-weight: normal;
}
#page h1 {

}
#page h2 {
  font-size: 140%;
  color: #1e4c54;
  text-transform: uppercase;
}

/* vertical tabs */
#container .vertical-tabs {
  padding: 0;
  margin: 15px 0;
  border: 5px solid #ccc;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background: #fff;
  color: #333;
  overflow: hidden;
}
#container .vertical-tabs .vertical-tabs-list {
  border: 0 none;
  left: 0;
  margin: 0;
}
#container .vertical-tabs .vertical-tabs-panes fieldset {
  border: 0 none;
}

/* tabs */
#container .tabs ul.primary {
  margin: 10px 0;
  padding: 0;
  border: 0 none;
}
#container .tabs ul.primary li a {
  border: 0 none;
  padding: 4px 13px;
  text-shadow: none;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
#container .tabs ul.primary li.active a {
  background: #ccc;
  box-shadow: 3px 3px 5px #aaa inset;
  -moz-box-shadow: 3px 3px 5px #aaa inset;
  -webkit-box-shadow: 3px 3px 5px #aaa inset;
}

/* tables */
#container table {
  border: 0 none;
  background: #f6f6f6;
  width: 100%;
}
#container table thead,
#container table thead th {
  background: #55b7c7;
  color: #eee;
  letter-spacing: 1px;
  text-shadow: none;
}
#container table thead a {
  color: #fff;
}
#container table tbody {
  border-top: 1px solid #dddddd;
}
#container table tr {
  background: transparent none;
  border-bottom: 1px solid #dddddd;
  border-left: 0 none;
  border-right: 0 none;
  border-top: 0 none;
}
#container table tr th,
#container table tr td {
  border: 0 none;
  padding: 5px;
}
#container table tr td.active {
  background-color: #ddd;
}

/* calendar */
#container .view .date-nav-wrapper .date-nav {
  padding: 0;
}
#container .view .date-nav-wrapper .date-prev a,
#container .view .date-nav-wrapper .date-next a {
  margin: 0;
  padding: 0 10px;
}


/*forms*/
#page label,
#page .field-label {
  font-weight: 600;
}
#page .form-text,
#page .form-textarea,
#page .form-select {
  border: 1px solid #ccc;
  padding: 5px 8px;
}
#page .form-select {
  padding: 4px 8px;
  max-width: 200px;
}
#page .form-submit {
  display: inline-block;
  padding: 0 20px;
  margin-right: 10px;
  line-height: 34px;
  background: #0076B6;
  color: #fff;
  font-size: 90%;
  font-weight: 600;
  text-transform: uppercase;
  border: 0 none;
  border-radius: 3px;
}
#page .form-submit.form-button-disabled {
  background: #ccc;
}
#page .form-item input.error,
#page .form-item textarea.error,
#page .form-item select.error {
  border: 2px solid red;
}
#page .views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 1.9em;
  background: #9acc6b;
}

/*inline date fields*/
#page .container-inline-date .date-padding {
  padding: 0 10px 0 0;
}

/*webforms*/
#page .webform-client-form {}
#page .webform-client-form label {
  min-width: 150px;
  display: inline-block;
}
#page .webform-client-form .form-textarea-wrapper {
  display: inline-block;
  vertical-align: top;
}
#page .webform-client-form .form-radios .form-type-radio {
  clear: left;
  display: block;
}

/* messages */
#page .messages {
  background: #e6e6e6;
  border: 1px solid #fff;
  padding: 15px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  -moz-box-shadow: 0px 0px 5px #ccc;
  -webkit-box-shadow: 0px 0px 5px #ccc;
  box-shadow: 0px 0px 5px #ccc;
  margin: 20px 3px;
}
#page .messages.status {
  background: #cae49d;
  border: 1px solid #78a22f;
  -moz-box-shadow: 0px 0px 3px #78a22f;
  -webkit-box-shadow: 0px 0px 3px #78a22f;
  box-shadow: 0px 0px 3px #78a22f;
}
#page .messages.warning {}
#page .messages.error {
  background: #E03838 none;
  border: 0 none;
  color: #fff;
  -moz-box-shadow: 0px 0px 3px #ff0000;
  -webkit-box-shadow: 0px 0px 3px #ff0000;
  box-shadow: 0px 0px 3px #ff0000;
}

/* ckeditor */
#container .cke_wrapper {
  padding: 0;
}
#container .cke_skin_kama {
  padding: 0;
  border: 0 none;
}
#container .cke_editor {
  border: 5px solid #ccc;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background: #fff;
}
#container .cke_top,
#container .cke_bottom {
  background: #eee;
}
#container .cke_toolbar,
#container .cke_toolbar .cke_toolbar_start,
#container .cke_toolbar .cke_toolbar_end {
  background: transparent none;
}

/* simplemenu */
.simplemenu-block {
  position: absolute;
  top: 0;
  width: 100%;
}

/* admin menu */
#admin-menu {
  z-index: 10000;
}

/*buttons*/
#page .button {
  display: inline-block;
  padding: 5px 30px;
  text-transform: uppercase;
  background: #628719;
  color: #fff;
  font-weight: 600;
}
#page .button:hover {
  text-decoration: none;
}

/**
* HEADER REGION
*/
#header {}

#header #logo {
  padding: 40px 0;
}
#header p.site-name {display: none;}

/*mission statement*/
#block-block-1 {
  margin: 0 auto;
  max-width: 720px;
  text-align: center;
  font-size: 160%;
  line-height: 180%;
  font-weight: 600;
  color: #1e4c54;
}


/**
* PREFACE REGION
*/


/**
* PRIMARY REGION
*/
#primary .inside {
  overflow: hidden;
  margin: 0;
  padding: 40px 0;
}
#primary #page-title {
  margin: 0 0 20px 0;
}


/*staff*/
#primary .view-staff .views-row {
  overflow: hidden;
  margin: 0 0 20px 0;
  padding: 0 0 20px 0;
  border-bottom: 1px solid #eee;
}
#primary .view-staff .views-row .views-field-image {
  float: left;
  margin: 0 20px 0 0;
}
#primary .view-staff .views-row .views-field-title {
  margin: 0;
}
#primary .view-staff .views-row .views-field-subtitle {
  margin-bottom: 10px;
}


/**
* COMMON SECONDARY & TERTIARY STYLES
*/


/**
* SECONDARY REGION
*/
#secondary .region {
  margin: 0 30px 0 0;
}
#secondary .block {
  margin: 40px 0 0 0;
}

/**
* TERTIARY REGION
*/
#tertiary .region {
  margin: 0 0 0 30px;
}
#tertiary .block {
  margin: 40px 0 0 0;
}

#tertiary ul.menu {
  padding-left: 5px;
}
#tertiary ul.menu a {
  color: #d35728;
}

/*locations*/
#tertiary .views-row {
  margin: 0 0 10px 0;
  padding: 0 0 10px 0;
  border-bottom: 1px solid #eee;
}



/**
* POSTSCRIPT REGION
*/

#postscript {
  padding: 2px 0;
}
#postscript .region {
  overflow: visible;
  width: 1200px;
}
#postscript .region:before {
  content: '';
  display: block;
  position: absolute;
  top: -32px;
  left: 50%;
  height: 64px;
  width: 64px;
  margin: 0 0 0 -32px;
  background: #fff url(images/logo-mark-orange.png) center center no-repeat;
  border-radius: 5px;
  z-index: 1;
}

#postscript .block {
  width: 50%;
  height: 320px;
  padding: 15px 40px;
  float: left;
  background: #feda74;
  border: 2px solid #fff;
  text-align: center;
  box-sizing: border-box;
}
#postscript .block.region-count-2,
#postscript .block.region-count-3 {
  background: #f69231;
}
#postscript .block a.button[href="#"] {
  background: #999;
  cursor: default;
}

/*calendar*/
#block-views-events-calendar-block-1 h2,
#block-views-events-calendar-block-1 h3 {
  margin: 20px 0;
  font-size: 140%;
  text-transform: uppercase;
}
#block-views-events-calendar-block-1 h3 a {
  color: #1e4c54;
}
#block-views-events-calendar-block-1 .date-nav-wrapper .date-nav {
  margin: 0;
  padding: 0;
}
#block-views-events-calendar-block-1 .date-nav-wrapper .pager li {
  background: #628719;
}
#block-views-events-calendar-block-1 .date-nav-wrapper .pager li a {
  padding: 10px;
  margin: 0;
  color: #fff;
}
#block-views-events-calendar-block-1 table {
  max-width: 240px;
  margin: 0 auto;
  font-size: 80%;
  text-align: center;
}
#block-views-events-calendar-block-1 table tr,
#block-views-events-calendar-block-1 table td {
  background: transparent none;
}
#block-views-events-calendar-block-1 table td {
  border: 1px solid #feda74;
  color: #fff;
  text-align: center;
}
#block-views-events-calendar-block-1 table th {
  background: #55b7c7;
  border: 1px solid #feda74;
  color: #fff;
  font-weight: 600;
  font-size: 80%;
  text-transform: uppercase;
}


/*your health*/
#postscript #block-block-6 {
  width: 100%;
  height: auto;
  padding: 60px;
  background: url(images/waves.jpg) center center;
  color: #fff;
}
#postscript #block-block-6 p {
  margin: 0;
  text-shadow: 0px 0px 10px #000;
}
#postscript #block-block-6 h2 {
  margin: 0 0 10px 0;
  color: inherit;
}
#postscript #block-block-6 .button {
  background: transparent none;
  border: 2px solid #fff;
  font-size: 160%;
}

/**
* NAVIGATION REGION
*/

/* main menu */
#main-menu {
  text-align: center;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0 0 40px 0;
  font-size: 120%;
}
#main-menu ul {
  margin: 0;
  padding: 0;
}
#main-menu li {
  margin: 0 15px;
  padding: 0;
  list-style-image: none;
  list-style-type: none;
}
#main-menu li a {
  color: #d35728;
}

/* search */
#block-search-form {
  position: absolute;
  top: 40px;
  right: 0;
}
#block-search-form .form-text {
  height: 29px;
  line-height: 29px;
  padding: 0 20px 0 60px;
  background: #55b7c7;
  border: 0 none;
  border-radius: 15px;
}
#block-search-form .form-text:focus {
  outline: 0 none;
}
#block-search-form .form-submit {
  position: absolute;
  top: 0;
  left: 30px;
  width: 27px;
  height: 0;
  padding: 27px 0 0 0;
  border: 0 none;
  background: url(images/search.png) center center no-repeat;
}

/*social media*/
#block-block-7 {
  position: absolute;
  top: 90px;
  right: 10px;
}
#block-block-7 .content ul {
  margin: 0;
  padding: 0;
}
#block-block-7 .content li {
  margin: 0 0 0 15px;
  padding: 0;
  list-style-image: none;
  list-style-type: none;
  display: inline-block;
}
#block-block-7 .content li a {
  display: block;
  width: 34px;
  height: 0;
  padding: 34px 0 0 0;
  overflow: hidden;
  text-indent: 36px;
  background: url(images/social-media.png);
}
#block-block-7 .content li .linkedin {background-position: 0 0;}
#block-block-7 .content li .facebook {background-position: -88px 0;}
#block-block-7 .content li .twitter {background-position: -177px 0;}


/**
* FOOTER REGION
*/

#footer {
  background: #173b40;
  color: #fff;
}
#footer a {
  color: #fff;
}

#footer .inside {
  padding: 40px 0;
}

/*footer menu*/
#block-menu-menu-footer-menu {
  font-size: 120%;
  text-transform: uppercase;
}
#block-menu-menu-footer-menu ul {
  margin: 0;
  padding: 0;
}
#block-menu-menu-footer-menu li {
  margin: 0;
  padding: 5px 0;
  list-style-image: none;
  list-style-type: none;
  float: left;
  width: 33.3333%;
}


/**
* CLOSURE REGION
*/
#closure .inside {
  margin: 0 auto;
}
